body {
	background-color: #0F5934;
	
	margin-left: 20px;
	margin-right: 20px;

	font-size: 2.5vw;
	
}
body,td,th {
	color: #FFFFFF;
}
a:link {
	text-decoration: underline;
	color: #FFFF33;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color:#FFFF44;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

b#mstyle {
 background-color: #779d65;
 font-size: 130%;
}

.family_tree { font-size: 1.5vw; line-height: 90%;}

